/* CSS Document */

body{
	margin:0;
	padding:0;
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 12px;
	line-height: 20px;
}	

a:link {
	color: #FF0000;
}

a:visited {
	color: #FF0000;
}

a:hover {
	color: #FF0000;
}

#banner {
	position:relative;
	width:1000px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 170px;
	background-image: url(images/banner.gif);
}

.chat {
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	width: 970px;
	text-align: right;
	height: 100px;
}

#menu {
	width: 600px;
	padding-left: 400px;
	float: left;
}

.menu-box a:link  {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.menu-box a:visited  {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.menu-box {
	width: 150px;
	height: 27px;
	background-image: url(images/menu-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	text-align: center;
	padding-top: 3px;
}


#content {
	position:relative;
	width:1000px;
	color:#000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.text-box a:link  {
	color: #FF9900;
}

.text-box a:visited  {
	color: #FF9900;
}

.text-box {
	width: 230px;
	float: left;
	padding-bottom: 30px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: normal;
}

.footer-content a:link  {
	color: #FFFFFF;
}

.footer-content a:visited  {
	color: #FFFFFF;
}

#footer {
	position:relative;
	color:#000000;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 450px;
}

.footer-content {
	position:relative;
	color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 1000px;
	padding-top: 30px;
	height: 420px;
}

.image_right {
	margin-right: 15px;
	margin-bottom: 15px;
	float: right;
	margin-top: 20px;
	margin-left: 15px;
}

.image_left {
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
	float: left;
	margin-left: 15px;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.spacer{
	font-size:0; line-height:0; clear:both;
}
